/*
Theme Name: Mr. Tailor Child
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

@import url("../mrtailor/style.css");

@import 'https://fonts.googleapis.com/css?family=Open+Sans';

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.main-navigation ul li a{
	text-transform:none !important;
	letter-spacing:1px;
}

.site-branding img{
	margin-top:-5px;
}


.widget ul, .widget ol, .site-content .widget ul, .site-content .widget ol {
    font-size: 16px;
    letter-spacing:1px;
}

.category_header {
    background-color: #f5f5f5;
    padding: 100px 0;
    margin-bottom:20px;
}

.content-area{
	padding-top:10px;
}


h3{
    line-height:1.5em;
    margin-bottom:30px;
}

h1:first-child{
    margin-top:0;
}

h1, h2, h3, h4, h5, h6, table tr th, .woocommerce-checkout, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce table.shop_table .product-name a, .woocommerce-page table.shop_table .product-name a, ul.products h3 a, .products ul h3 a, .edit-account legend{
	color: #6c5871 !important;
}

h4, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce .single_product_summary_related h2, .woocommerce .single_product_summary_upsell h2, .single_product_summary_related h2, .single_product_summary_upsell h2{
	font-size:17px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #eee3f1;
    border-bottom-width: 1px;
 }

.woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a {
    color: #6c5871 !important;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
    margin-top: 20px;
 }

 .woocommerce div.product .product_title {
    color: #6c5871;
    font-size: 2em;
    border-bottom: none;
    padding-bottom: 20px;
}

.product_description {
    font-family: 'Open Sans';
    font-weight: 100;
}

.product_description p, #tab-description p{
    font-size: 15px !important;
    color: #565656;
    line-height: 30px !important;
    font-family: 'Open Sans';
    font-weight: 100;
    letter-spacing: 0.2px;
}

.product_wrapper, .product_thumbnail_wrapper {
    min-height: 240px;
}

.product_summary_top {
    margin: 0 0 15px 0;
}

.box-share-link {
    color: #a079aa;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #eee3f1 !important;
    border-bottom-width:1px;
}

.woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price{
	font-size: 1.35em;
}

.main-navigation .megamenu-3-col > ul{
    width:700px;
}

.site-header-sticky{
    box-shadow: 0px 1px 8px rgba(0,0,0,0.10);
}

.main-navigation ul ul{
    box-shadow: 0px 1px 5px rgba(0,0,0,0.15);
}

.main-navigation .megamenu-3-col > ul > li:nth-child(3n+1) {
    clear: none;
}

.main-navigation ul ul li.menu-item-has-children a {
    margin-right: 0px;
}

.main-navigation ul ul{
    font-size:14px;
    line-height:25px;
}

#mrtailor-menu-item-112, #mrtailor-menu-item-133{
    width:180px;
}

#mrtailor-menu-item-141, #mrtailor-menu-item-144, #mrtailor-menu-item-123{
    width:250px;
}

.navcat{
        font-size: 17px;
        padding-bottom:3px;
}

.widget .menu li {
    margin: 0px 0 0px 0;
    line-height: 23px;
}

.widget ul .children, .widget ul .sub-menu, .widget ol .children, .widget ol .sub-menu {
    margin: 10px 0 10px 10px;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0.5px;
}

.wpb_widgetised_column a{
	color:#6c5871 !important;
}

ul.products h3, .products ul h3 {
    font-size: 1em;
    line-height: 20px;
    padding: 12px 0px 0px 0px;
 }

.widget .cat-item {
    margin: 0 0 10px 0;
}

#text-2{
	margin-bottom:0;
}

.woocommerce .no-products-info .woocommerce-info, .woocommerce-page .no-products-info .woocommerce-info {
    color: #a079aa;
}

.woocommerce .no-products-info .woocommerce-info:before, .woocommerce-page .no-products-info .woocommerce-info:before {
    color: #f1f1f1;
}

span.woocommerce-result-count{
	color:#6c5871 !important;
}

.catalog-page.with-sidebar .catalog_top_sep{
	margin-bottom:0;
}

.catalog-page.with-sidebar .catalog_top{
    margin-top:0;
}

hr{
	border:none;
}

.woocommerce .woocommerce-info .button{
    background: #FFFFFF !important;
}

.quantity input.qty, .woocommerce .quantity .qty{
    font-size:22px;
}

.woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover{
    background: #b496bc !important;
}

.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
    font-size: 33px;
    height: 1em;
}

.woocommerce-cart .entry-content .woocommerce > form {
    margin-bottom: 70px;
}

.woocommerce-cart .entry-content .woocommerce .cart-collaterals .cart_totals {
    padding: 65px 0 0 0;
}


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{
    font-family:'Open Sans';
    font-size:1em;
}

.woocommerce-checkout .entry-title:after, .woocommerce-account .entry-title:after {
    background: #a079aa !important;
}

.check_label_radio {
    font-size: 1em;
    font-family: 'Open Sans' !important;
}

.widget_shopping_cart .buttons .view_cart:hover {
    background:#83628c !important;
    border: 2px solid #FFF;
}

.st-menu .offcanvas-right-content .widget, .st-menu .offcanvas-right-content .widget .widget-title, .st-menu .offcanvas-right-content .widget a:hover {
    color: #fff;
}

#site-footer .widget_shopping_cart .buttons .checkout, #minicart-offcanvas .widget_shopping_cart .buttons .checkout{
    color: #a079aa !important;
}


#site-footer .widget_shopping_cart .buttons .checkout:hover, #minicart-offcanvas .widget_shopping_cart .buttons .checkout:hover {
    background: #83628c !important;
}


.woocommerce form .form-row label, .woocommerce-page form .form-row label{
    font-family: 'Open Sans' !important;
    font-weight: 500;
    padding-bottom: 5px;
}

.vc_separator.vc_separator_align_center h4 {
    font-size: 25px !important;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
    font-family: 'Open Sans' !important;
}

.woocommerce-message, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    background: #b496bc;
}

.woocommerce-message {
    border-top-color: #b496bc;
}

p.paratext{
    font-size: 15px !important;
    color: #565656;
    line-height: 30px !important;
    font-family: 'Open Sans';
    font-weight: 100;
    letter-spacing: 0.2px;
}

.blog-isotope .entry-content-archive p, .site-content p{
    font-size: 15px !important;
    color: #565656;
    line-height: 30px !important;
    font-family: 'Open Sans';
    font-weight: 100;
    letter-spacing: 0.2px;
}

.required, .woocommerce form .form-row .required, .wp-caption-text, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, .product_list_widget .wishlist-out-of-stock, .woocommerce #reviews #comments ol.commentlist li .comment-text .verified, .woocommerce-page #reviews #comments ol.commentlist li .comment-text .verified, .woocommerce #content div.product p.stock.out-of-stock, .woocommerce div.product p.stock.out-of-stock, .woocommerce-page #content div.product p.stock.out-of-stock, .woocommerce-page div.product p.stock.out-of-stock, .yith-wcwl-add-button:before, .post_header_date a, .post_footer_date a, .comment-metadata, .post_meta_archive a{
    colour:#777;
}

.woocommerce div.product span.price del, .woocommerce-page div.product span.price del, .woocommerce #content div.product span.price del, .woocommerce-page #content div.product span.price del, .woocommerce div.product p.price del, .woocommerce-page div.product p.price del, .woocommerce #content div.product p.price del, .woocommerce-page #content div.product p.price del {
    font-size: .9em;
}

.vc_btn3 {
    text-transform: none;
}

.vc_btn3.vc_btn3-style-custom:focus, .vc_btn3.vc_btn3-style-custom:hover {
    color: #6c5871!important;
}

.vc_btn3.vc_btn3-size-lg .vc_btn3-icon {
    font-size: 22px;
    height: 22px;
    line-height: 22px;
}

.vc_btn3.vc_btn3-size-lg {
    font-size: 22px;
    padding: 22px 22px;
}

.vc_btn3-container {
    margin-bottom: 0;
}

.vc_btn3.vc_btn3-style-custom{
    background-image:none;
}

.woocommerce .order_details, #eway_credit_card_form {
    max-width: 600px;
    margin: 0 auto;
}
.woocommerce-page #content .actions .coupon input.button, .woocommerce-page #content .actions .coupon input.button.alt, .woocommerce-page #content .actions > input.button, .woocommerce-page #content .actions > input.button.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button {
    background: #6c5871;
}

.wc-credit-card-form-card-number {
    background-position: center right !important;
    background-repeat: no-repeat !important;
}

@media only screen and (min-width: 40.063em){
    .woocommerce-checkout .content-area .checkout h3 {
        margin: 70px 0 50px 0;
    }
    .woocommerce .products span.onsale, .woocommerce-page .products span.onsale {
    min-height: 50px;
    min-width: 59px;
    padding: 20px 10px;
    font-size: 0.8125em;
    top: 15px;
    right: 15px;
    }
  }
@media only screen and (max-width: 480px){
    .product_wrapper, .product_thumbnail_wrapper {
    min-height: auto;
    }

}






/****************************************************************/
/****************************************************************/
/****************************************************************/